/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/* Change the font type for the page */
@font-face {
    font-family: "My Font";
    src: url(MyFont-Regular.ttf);
}
/* Change the highlighting color */
::selection {
  background: #d1efbe;
  color: #3a3968;
}

/* Navigation formatting */
.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 15px 0px;
  overflow: hidden;
  display: flex;
  justify-content: space-around;
  font-size: 35px;
}
        /* Align list items horizontally */
.navbar li {
  float:left;
}
        /* Style the links */
.navbar a {
  display: block;
  color: #3a3968;
  text-align: center;
  text-decoration:none;
  height: 20px;
  font-family: "My Font";
}
.navbar a:hover {
  color: #235d74
}
  
  
  /* Overall Body formatting */
body {
  background-image: url("https://i.pinimg.com/736x/eb/14/e6/eb14e6f254a5fa9ba36c10b607ffdf25.jpg");
  background-repeat: no-repeat;
  background-size: 100% 770px;
  background-color: #A1A1F7;
  color: #3a3968;
  font-family: "My Cursive Font";
  font-size: 75px;
  text-align: center;
  margin: 0px 0px -100px;
  padding: 0px 0px 0px;

}




.content-1 {
  text-align: center;
  font-family: "My Font";
  font-size: 100px;
  font-weight: 900;
  padding: 100px;
}
img[alt="Dumpster Fire"] {
  height: 100px;
  width: 150px;
}
h2 {
  font-family: "My Font";
  font-size: 60px;
}


